Subject: [lojban] Re: I am the man who wrote you a letter

From: robin <[email-masked]>
Date: Wed, 01 Jan 2003 18:54:00 +0200

Philip Newton wrote:
> How to say something like "I am the man who wrote you a letter"?
> 
> Specifically, I'm having trouble with "I am the man who...". {mi
> nanmu} means for me "I am *a* man", and anyway, I don't think I can
> attach a {poi}-phrase to that. And {mi du le nanmu poi pu te xatra
> do} sounds malglico to me.

I don't think it's malgilico, because there is a one-to-one 
correspondence "I am the same as the man who wrote you the letter".

I do think it's a little malglico to use {nanmu} if you mean {prenu}, 
though! ;-)
> 
> I think the problem I have is the verb "to be", which doesn't have a
> 1:1 correspondence in Lojban.

True: {du} is a bit like an equals sign - the thing on the left is 
identical to the thing on the right. Really malglico use of {du} would 
be something like {mi du lo glico} for "I am English".

mu'o mi'e solri.

-- 
"Chen Shuo, the time has come for action! My daughter
Zia has been stolen by the evil Wolf Jaw school, and
they mean to practice their spiritually incorrect and deadly
martial arts style on her." - Tad Williams

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin